PIECE_SETUP Observables_1_2.C (observables1){ }(observables1);

RIGHT_AXIS YES;
TOP_AXIS YES;

DEFINE_COLOURS VIOLET1 195 0 185;
DEFINE_COLOURS BLUE1 25 25 205;
DEFINE_COLOURS GREEN1 30 145 35;
DEFINE_COLOURS YELLOW1 230 135 0;
DEFINE_COLOURS RED1 195 15 15;
DEFINE_COLOURS BLUE2 15 20 180;
DEFINE_COLOURS GREEN2 15 125 25;
DEFINE_COLOURS YELLOW2 180 85 0;
DEFINE_COLOURS RED2 175 5 5;
